# bot/handlers/__init__.py
from aiogram import Router
from .econom import router as economy_router

# Настройка экспорта и роутера
__all__ = ('router',)
router: Router = Router(name=__name__)

# Подготовка мастер-роутера
router.include_routers(
                        economy_router,
)
